Bug 1806710 - Multiple import fails if "all_stores" specified as "true"
Summary: Multiple import fails if "all_stores" specified as "true"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-glance
Version: 16.1 (Train)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z2
: 16.1 (Train on RHEL 8.2)
Assignee: Cyril Roelandt
QA Contact: Mike Abrams
Chuck Copello
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-24 19:38 UTC by Cyril Roelandt
Modified: 2020-10-28 15:37 UTC (History)
2 users (show)

Fixed In Version: openstack-glance-19.0.2-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-28 15:36:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1863879 0 None None None 2020-02-24 19:37:59 UTC
OpenStack gerrit 708629 0 None MERGED Multiple import fails if "all_stores" specified as "true" 2020-10-30 01:43:13 UTC
Red Hat Product Errata RHEA-2020:4284 0 None None None 2020-10-28 15:37:21 UTC

Description Cyril Roelandt 2020-02-24 19:38:00 UTC
We need to make sure we backport the fix for https://bugs.launchpad.net/glance/+bug/1863879 .

Comment 3 Cyril Roelandt 2020-09-24 03:33:44 UTC
This was actually fixed a while ago.

Comment 15 errata-xmlrpc 2020-10-28 15:36:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Red Hat OpenStack Platform 16.1 bug fix and enhancement advisory), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2020:4284


Note You need to log in before you can comment on or make changes to this bug.